{
  "name": "@eyeo/telemetry-node",
  "version": "1.2.0",
  "description": "",
  "main": "src/index.js",
  "license": "MIT",
  "scripts": {
    "build": "babel --root-mode upward src -d dist/src && cp package.json dist && cp README.md dist",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "publishConfig": {
    "@eyeo:registry": "https://gitlab.com/api/v4/projects/27103759/packages/npm/"
  }
}
